@charset "UTF-8";
@import url("../fonts/LatoLig/stylesheet.css");
@import url("../fonts/NovDemiBold/stylesheet.css");
@import url("../fonts/NovLight/stylesheet.css");
.base {
    min-height: 100%;
    width: 100%;
}

.Header {
    min-height: 100%;
    width: 100%;
    margin: 0 auto;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    background-position: 50% 100%;
    background-repeat: no-repeat no-repeat
}
.FotoHeader_01 {
    background-image: url(../img/bg_01.jpg);
    background-position: 50% 40px;
}
.FotoHeader_02 {
    background-image: url(../img/bg_02.jpg)
}
.FotoHeader_03 {
    background-image: url(../img/bg_03.jpg)
}

.FotoHeader_04{
    background-image: url(../img/bg_05.jpg);
}

.TitleHeader {
    font-family: NovDemiBold;
    font-size: 162px;
    color: #fff;
    text-align: left;
    line-height: 100px;
    max-width: 900px;
    padding: 150px 50px;
    margin: 0 auto
}
.TitleHeaderS {
    font-family: NovDemiBold;
    font-size: 118px;
    color: #fff;
    text-align: left;
    line-height: 100px;
    max-width: 900px;
    padding: 150px 50px;
    margin: 0 auto
}
.SubTitleHeader {
    font-family: NovLight;
    font-size: 107px;
    color: #fff;
    text-align: left;
    line-height: 50px;
    width: 100%;
    padding: 150px 0;
    margin: 0 auto
}
.Section {
    height: auto;
    width: 100%;
    margin: 0 auto;
    font-family: LatoLig
}
.Artigo {
    margin: 0 auto;
    padding: 0 50px 100px 50px;
    max-width: 900px;
    font-family: LatoLig;
    font-size: 25px;
    line-height: 30px;
    color: #000;
    text-align: justify
}
.Titulo {
    font-family: NovLight;
    font-size: 54px;
    text-align: left;
    color: #000;
    line-height: 50px;
    text-transform: uppercase;
    margin-top: 4%;
}
.Tituloa {
    font-family: NovLight;
    font-size: 40px;
    text-align: left;
    color: #000;
    line-height: 50px;
    text-transform: uppercase
}
.LogoFatum {
    margin: 50px;
    margin-top: 5%;
    margin-left:5%;
    margin-right: 5%;
}
.textoS {
    font-family: LatoLig;
    font-size: 20px;
    line-height: 20px;
    color: #000;
    text-align: justify
}
.SubTitulo {
    font-family: NovLight;
    font-size: 35px;
    text-align: left;
    color: #000;
    line-height: 25px;
    text-transform: uppercase;
    margin-top:4%
}
.SubTituloA {
    font-family: NovLight;
    font-size: 30px;
    text-align: left;
    color: #000;
    line-height: 25px;
    text-transform: uppercase
}
.c {
    text-align: center
}
.mi {
    width: 90%;
    max-width: 924px
}
.ups {
    width: 100%;
    height: auto
}
.lang{

    position: absolute;
    top: 0px;
    left: 0px;

}
@media(max-width:800px) {
    .TitleHeader {
        font-size: 80px;
        padding: 75px 50px
    }
    .TitleHeaderS {
        font-size: 80px
    }
    .SubTitleHeader {
        font-size: 80px
    }
    .Artigo {
        font-size: 20px;
        line-height: 25px
    }
    .Titulo {
        font-size: 30px;
        text-align: center;
        line-height: 35px
    }
    .Tituloa {
        font-size: 25px;
        text-align: center;
        line-height: 35px
    }
    .LogoFatum {
        margin: 50px
    }
    .textoS {
        font-size: 15px;
        line-height: 16px
    }
    .SubTitulo {
        font-size: 20px;
        line-height: 25px
    }
}

a:link,
a:visited,
a:hover,
a:active {
    text-decoration: none;
    color: #000
}

html{

    scroll-behavior: smooth;
}
/*navbar*/
.navbar {
    list-style-type: none;
    overflow: hidden;
    background-color: #333;
    position: fixed;
    top: 0;
    width: 100%;
    margin-top: 0px;
    display: block;
    float: right;
  }

  
  .navbar .menu{
    float: right;
    color: #f2f2f2;
    text-align: center;
    padding: 2% 2%;
    text-decoration: none;
    font-size: 20px;
    transition: all 0.4s ease 0s;
  }

 .navbar a:hover {
    background-color: #111;
  }

  /* fim da navbar*/

  .container{   

    box-sizing: border-box;  
    content: "";
    clear: both;
    display:table;
    width: 230px;
    height: 150px;
    margin-left: auto; 
    margin-right: auto;
    text-align: left;
    
  }
.container a{

    float: left;
}
  .container img {
  
    
    width: 100%;
    padding: 5px;
    height: auto;
   
}

.contact{

color: #fff !important;
text-transform: uppercase;
text-decoration: none;
background:  #333;
padding: 20px;
border-radius: 5px;
display: inline-block;
border: none;
transition: all 0.4s ease 0s;
}

.contact:hover{
    background: #111;
}

.navbar .icon {
    display: none;
  }

#fatum_logo{

    margin-top: 8%; 
    margin-bottom: 4%;
}

#texto_re{
    margin-top: 4%;
}

#img_av{

    margin-left: 25% ;

}

